Installlion's Logo

Installlion.com

How To Install eclipse-subclipse On Parrot 3.7

To install eclipse-subclipse just follow these instructions.

Install eclipse-subclipse

Subversion client plugin for Eclipse within the Eclipse IDE.Parrot 3.7devel1.10.3-1
sudo apt-get install eclipse-subclipse

Which will install eclipse-subclipse and any other packages on which it depends.

Package Data

Packageeclipse-subclipse
Version1.10.3-1
MaintainerDebian Java Maintainers <[email protected]>
Home pagehttp://subclipse.tigris.org/
DescriptionSubversion client plugin for Eclipse within the Eclipse IDE.
Distroparrot
Releasejollyroger
Repomain
Sectiondevel

Dependencies